.inner { width: var(--columns-6); }

#header-names { display: none; }
	
main .inner { flex-direction: column; }

#player_main { order: 1; width: var(--columns-6); }
#player_player { order: 2; width: var(--columns-6); }
#player_desc { order: 3; width: var(--columns-3); }
#player_guests { order: 4; width: var(--columns-3); }
#player_buttons { order: 5; width: var(--columns-6); }
	#player_buttons a { width: var(--columns-3); }

#podcast_recent { display: none; }

img#headshot { display: none; }

#n_home, #n_about, #n_support { display: none; }

body.podcast.single main article { order: 1; width: 100%; }
body.podcast.single main aside { order: 2; width: 100%; }

.aside-names ul, .aside-links ul { flex-wrap: wrap; }
	.aside-names ul li, .aside-links ul li { width: 220px; }
	.aside-names ul li:nth-child(odd), .aside-links ul li:nth-child(odd) { margin-right: 20px; }


#other .inner { flex-direction: column; }

.aside-boxes { flex-direction: row; justify-content: space-between; }
	.aside-box { width: calc( ( var(--columns-6) - 30px ) / 2 ); }


#footer_boxes { display: flex; flex-wrap: wrap; flex-direction: row; justify-content: space-between; } 
	#footer_legal { width: var(--columns-6); }
	.footer_menu { width: var(--columns-2); }



/* CARDS */
.cards, .episode-cards { width: var(--columns-6); }
	.card, .episode-card { width: var(--columns-3); }
	.card:not(:nth-child(2n)), .episode-card:not(:nth-child(2n)) { margin-right: var(--columns-gutter); }

		.episode-card header { width: var(--columns-3); border-bottom: 1px solid var(--color-border); }
		.episode-card main, .episode-card-date { width: var(--columns-3); }
		.long-date { display: none; }
		